Subject: Re: bug#2521: 23.0.91; RMAIL file trashed

From: Glenn Morris <[email-masked]>
Date: Wed, 04 Mar 2009 13:31:05 -0500

tags 2521 moreinfo
stop

jpff wrote:

>  %* RMAIL                 2578  RMAIL 18605/1872  ~/RMAIL
>  %* RMAIL-summary      1578585  RMAIL Summary
> ( I was tidying up a mail file, and found a misfiled mail.  I did a o
> command to copy the message to the correct file (~/RMAIL) which was
> open.  It seemed tp add it to the end, and update the summary list.
> But a short time later i saw a message the RMAIL has shrunk, and on investiga

I can't reproduce this. Can you provide a recipe starting from emacs -Q?